/*
 Theme Name:   Little Maples
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Little Maples
 Author:       Magnet Design
 Author URI:   http://www.magnetdesign.ie
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html */

/*** Nav Menu Spacing Etc ***/

.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {
 padding-bottom: 20px;
}
#top-menu li {
 padding-right: 20px;
}
#et-top-navigation {
 padding: 30px 0 !important;
}

/*** Rounded Images ***/
.img-circle {
    border-radius: 50%;
} 
